package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamTeacherSalary;

/**
 * @Author Joburgess
 * @Date 2020.07.08
 */
public class ExamTeacherSalaryDto extends ExamTeacherSalary {

    private ExaminationBasicDto examinationBasic;

    public ExaminationBasicDto getExaminationBasic() {
        return examinationBasic;
    }

    public void setExaminationBasic(ExaminationBasicDto examinationBasic) {
        this.examinationBasic = examinationBasic;
    }
}
